import style from "./CenteredContent.module.css";
export interface CenteredContentProps {
    children: React.ReactNode;
}

export default function CenteredContent(props: CenteredContentProps) {
    return (
        <>
            <div className={style.centeredContentDefault}>{props.children}</div>
        </>
    );
}
